@font-face {
    font-family: 'DroidKufi-Regular';
    src: url(/wp-content/themes/ava_trade/assets/fonts/DroidKufi-Regular.ttf) format('truetype');
    font-weight: normal;
    font-display: swap;
    font-style: normal;
}
/*Atrade, open sans hebrew*/
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('OpenSansHebrew-Light'), url(/wp-content/themes/ava_trade/assets/fonts/OpenSansHebrew-Light.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('OpenSansHebrew-Regular'), url(/wp-content/themes/ava_trade/assets/fonts/OpenSansHebrew-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Open Sans Hebrew-Bold'), url(/wp-content/themes/ava_trade/assets/fonts/OpenSansHebrew-Bold.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: local('OpenSansHebrew-ExtraBold'), url(/wp-content/themes/ava_trade/assets/fonts/OpenSansHebrew-ExtraBold.ttf) format('truetype');
}
